{
    "format_version": 2,
    "header": {
        "description": "Created by iiEmotionless",
        "name": "Heart Containers",
        "uuid": "9b9ad931-add2-42e4-ad19-ec5769c98470",
        "version": [ 0, 0, 2 ],
        "min_engine_version": [ 1, 14, 0 ]
    },
    "modules": [
        {
            "description": "Created by iiEmotionless",
            "type": "data",
            "uuid": "4d01f8f7-d2bd-4e1a-baf3-1db3194b2ecc",
            "version": [0, 0, 2]
        }
    ],
    "dependencies": [
        {
            "uuid": "59093cca-074f-4259-a198-880ca0a4bb54",
            "version": [0, 0, 2]
        }
    ]
}